// cria uma pesquisa
$sql = "SELECT correio_electronico,username,senha
          FROM pessoa";


$resultado = mysql_query($sql,$ligacao);

$nlinhas =mysql_num_rows($resultado);


// construir tabela - correioE,username,senha, opção apagar

print "<center>";
print "<table border=1>\n";
print "<tr>\n";
print "<th> Key </th><th>&nbsp;</th><th>&nbsp;</th><th>&nbsp;</th>";
print "</tr>\n\n";
echo "<form action='apaga.php' method='post'>";
while ($linha = mysql_fetch_assoc($resultado)){
  print "<tr>\n";
  $correioE=trim($linha['correio_electronico']);
  $username=trim($linha['username']);
  $senha=trim($linha['senha'])
  print " <td align=center>$correioE</td>\n"; 
  print " <td align=center>$username</td>\n"; 
  print " <td align=center>$senha</td>\n"; 
  print " <td>&nbsp;</td>\n";
  print " <td><INPUT TYPE='checkbox' NAME='$correioE'>Apagar registo</td>\n";
  print"</tr>";
 }
echo "<tr>\n";
echo "<td colspan='4' align='right'><input type='submit' value='&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create BiBfile &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'></td>";
echo "</tr>\n";
echo "</form>";
print "</table>\n";
print "</center>";

